body{background-color: #ecf0e7; color: #5e5e5e; font-size: 16px; font-family: "Noto Serif Malayalam", serif; font-optical-sizing: auto; font-weight: 500; font-style: normal; line-height: 23px;}
.english{font-family: 'Poppins', sans-serif;}
.top {padding-top: 10px; padding-bottom: 28px; text-align: start;}
.logo {padding-top: 21px; padding-bottom: 30px;text-align: center;}
.nav {padding-top: 0px; padding-bottom: 0px; text-align: start; margin: 0px; border-top: 1px solid rgb(29, 29, 29);}
.nav li{margin-right: 3px;}
.nav-item a{color: #000000; font-size: 21px; text-decoration: none; font-weight: bold;}
.nav-item a:hover{color: #8e0e0e; font-size: 21px; text-decoration: none; font-weight: bold;}
.scroll {text-align: center; line-height: 23px; font-weight: bold; padding-top: 5px; padding-bottom: 5px;}
.page {padding-top: 21px; padding-bottom: 21px;}






.rounded {border-radius: 21px; margin-bottom: 15px;}
.noti {border-radius: 21px; margin-bottom: 5px; background-color: #eceff1; padding: 15px; list-style: none; text-align: start;}

.noti li{border-radius: 21px; margin-bottom: 10px; background-color: #eceff1; list-style: none; text-align: start; color: #000000;}

a {text-decoration: none;}
a:hover {text-decoration: none;}

.page2 a {text-decoration: none; color: #000000;}
.page2 a:hover {text-decoration: none; color: #000000;}

.page a {text-decoration: none; color: #000000;}
.page a:hover {text-decoration: none; color: #000000;}


.footer {padding-top: 50px; margin-top: 50px; padding-bottom: 30px; background-color: #ecf0e7; text-align: start; color: #5e5e5e; font-size: 18px; line-height: 28px; border-top: 3px solid #5f7176;}

.footer a {text-decoration: none; color: #5e5e5e;}
.footer a:hover {text-decoration: none; color: #000000;}

.powered {padding-top: 15px; padding-bottom: 15px; text-align: start; color: #5e5e5e; }

.fa{font-size: 33px; color: #ffea03;}
h1{font-size: 50px; margin: 30px 0px 30px 0px; padding: 0px; color: #424242; font-weight: bold; text-align: center; font-family: 'Times New Roman', Times, serif;}
h2{font-size: 30px; margin: 30px 0px 30px 0px; padding: 0px; color: #424242; font-weight: bold; text-align: start; font-family: 'Times New Roman', Times, serif;}
h3{font-size: 21px; margin: 30px 0px 19px 0px; padding: 0px; color: #efeeee; font-weight: bold; text-align: start; font-family:Arial, Helvetica, sans-serif;}
h4{font-size: 17px; margin: 0px 0px 10px 0px; padding: 0px; color: #908f8f; font-weight: normal; text-align: start;}


